Bug 1263803 - Test case failure: Applications - LibreOffice - Presentation Mode on ATI Pitcairn PRO [Radeon HD 7850] [1002:6819]
Test case failure: Applications - LibreOffice - Presentation Mode on ATI Pitc...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.2
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Lyude
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 14:08 EDT by Vasiliy Sharapov
Modified: 2017-09-27 23:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot demonstrating the issue (1.24 MB, image/png)
2015-09-16 14:08 EDT, Vasiliy Sharapov
no flags Details

  None (edit)
Description Vasiliy Sharapov 2015-09-16 14:08:41 EDT
Created attachment 1074156 [details]
Screenshot demonstrating the issue

Filed from caserun (https://tcms.engineering.redhat.com/run/260129/#caserun_10820261)

Version-Release number of selected component (if applicable):
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-7.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
linux-firmware-20150727-41.git75cc3ef.el7.noarch
mesa-dri-drivers-10.6.0-1.20150616.el7.x86_64

Steps to Reproduce: 
 1. obtain a box and two screens and connect them as large desktop
 2. install LibreOffice (Writer)


 1. open presentation in LibreOffice
 2. go into presentation mode



Actual results: 
There is a glitch on the presentation preview screen (see screenshot)

Expected results:
There should be no graphical glitches.

Presentation should be shown on one screen and helper on the other


Additional info:
ppt used: http://www.socallinuxexpo.org/past/2005/presentations/arif_sayed_scale3x.ppt
Comment 2 Vasiliy Sharapov 2015-10-14 09:02:48 EDT
This is likely not a driver issue but a problem with libreoffice. This is the new bug: https://bugzilla.redhat.com/show_bug.cgi?id=1271663

Keeping this open until 100% sure (lo maintainers confirm it's lo)

Note You need to log in before you can comment on or make changes to this bug.